{% set CodiceModulo = "DOM-CON-STRA" %}
{% set Urn = "document:c_h620:congedo;disabili" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC_COM_DIS",
		"urn":"document:c_h620:congedo;disabili.commissione",
		"descrizione_tabella_allegati":"documento di accertamento di disabilità della commissione ai sensi della Legge 22/03/1992, n. 104",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documento disabilita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di congedo straordinario per assistere un disabile in situazione di gravità per fratelli o sorelle"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|03/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di congedo straordinario per assistere un disabile in situazione di gravità per fratelli o sorelle {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - congedo straordinario per assistere disabile in situazione di gravità per fratelli o sorelle'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di congedo straordinario per assistere un disabile in situazione di gravità per fratelli o sorelle
</h1>

<h2 class="Modulo">
    Ai sensi del Decreto legislativo 26/03/2001, n. 151, art. 42
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", visibility_domicilio="visibility:visibility") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    di usufruire del congedo straordinario spettante  al familiare convivente  di persone disabili in situazione di gravità per i seguenti periodi
</p>

    {% set num=6 %}
    {% set campi=[
        {
        "titolo":"Dal",
        "label":"Giorno di inizio",
        "id":"Parametri_GiornoInizio",
        "format":"date",
        "carattere_speciale":"",
        "width":"50%",
        "options":""
        },  
          {
          "titolo":"Al",
          "label":"Giorno di fine",
          "id":"Parametri_GiornoFine",
          "format":"date",
          "carattere_speciale":"",
          "width":"",
          "options":""
          },  
    ]%}    
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>        
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr class="Rigaintestazioneridotta" style="border:0px;">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr mandatory="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
      {% endfor %}              
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "per il seguente soggetto con disabilità accertata dalla commissione ai", "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", 
"display:none") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega documento di accertamento di disabilità della commissione ai sensi della Legge 22/03/1992, n. 104
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "che il disabile grave da assistere è fratello o sorella del sottoscritto richiedente",
           "che il disabile grave da assistere è convivente con il sottoscritto richiedente",
           "che il disabile in condizione di gravità non è ricoverato a tempo pieno in una struttura pubblica o privata",
           "che il disabile in condizione di gravita’ e’ ricoverato a tempo pieno ma con richiesta dei sanitari di presenza di persona  per prestare assistenza (ai sensi del decreto legislativo 119/2011)",
           "che lo zio non è coniugato/a",
           "che il coniuge del fratello o sorella è deceduto",
           "che il coniuge del fratello o sorella è affetto da patologia invalidante",
           "che il coniuge del fratello o sorella non è convivente",
           "che il padre è deceduto, mancante o affetto da patologia invalidante",
           "che la madre è deceduto, mancante o affetto da patologia invalidante",
           "che i figli del fratello o sorella non sono conviventi o mancano o sono deceduti o sono affetti da patologia invalidante"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere a conoscenza che altri familiari aventi titolo hanno già fruito congedo straordinario per assistere il  fratello o sorella disabile in condizione di gravita’ nel seguente numero di giorni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero di giorni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroGiorni" name="Parametri_NumeroGiorni" style="width: 100%;" label="Numero di giorni" format="number" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere a conoscenza della rinuncia degli altri familiari aventi  titolo a fruire del congedo straordinario negli stessi periodi richiesti dal sottoscritto    
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            di aver usufruito dei seguenti periodi di congedo straordinario retribuito per lo stesso soggetto   
        </p>
      </td>
    </tr>
        {% set num=5 %}
        {% set campi=[
            {
            "titolo":"Dal",
            "label":"Giorno inizio",
            "id":"Parametri_CongedoRetribuitoInizio",
            "format":"date",
            "carattere_speciale":"",
            "width":"32%",
            "options":""
            },  
              {
              "titolo":"Al",
              "label":"Giorno fine",
              "id":"Parametri_CongedoRetribuitoFine",
              "format":"date",
              "carattere_speciale":"",
              "width":"30%",
              "options":""
              },  
                {
                "titolo":"Totale giorni",
                "label":"Totale giorni",
                "id":"Parametri_TotaleGiorniCongedoRetribuito",
                "format":"number",
                "carattere_speciale":"",
                "width":"",
                "options":""
                },  
        ]%}       
            {% for i in range(1, num) %}
              {% if loop.first %}  
                  <tr class="Rigaintestazioneridotta" style="border:0px;">
                    {% for campo in campi %}
                       <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                      <p class="Labelcella">
                        {{ campo["titolo"] }}
                      </p>
                    </td>  
                    {% endfor %}            
                  </tr>        
              {% endif %}
            {% if loop.first %}<tr mandatory_enabled="#Dichiara3.checked()" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
               {% for campo in campi %}
                  <td>
                    {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                      {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                      {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                    {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
                  </td>      
                {% endfor %}  
            </tr>
          {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            di aver usufruito dei seguenti periodi di congedo straordinario retribuito per lo stesso soggetto   
        </p>
      </td>
    </tr>
        {% set num=4 %}
        {% set campi=[
            {
            "titolo":"Dal",
            "label":"Giorno inizio",
            "id":"Parametri_CongedoNonRetribuitoInizio",
            "format":"date",
            "carattere_speciale":"",
            "width":"32%",
            "options":""
            },  
              {
              "titolo":"Al",
              "label":"Giorno fine",
              "id":"Parametri_CongedoNonRetribuitoFine",
              "format":"date",
              "carattere_speciale":"",
              "width":"30%",
              "options":""
              },  
                {
                "titolo":"Totale giorni",
                "label":"Totale giorni",
                "id":"Parametri_TotaleGiorniCongedoNonRetribuito",
                "format":"number",
                "carattere_speciale":"",
                "width":"",
                "options":""
                },  
        ]%}       
            {% for i in range(1, num) %}
              {% if loop.first %}  
                  <tr class="Rigaintestazioneridotta" style="border:0px;">
                    {% for campo in campi %}
                       <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                      <p class="Labelcella">
                        {{ campo["titolo"] }}
                      </p>
                    </td>  
                    {% endfor %}            
                  </tr>        
              {% endif %}
            {% if loop.first %}<tr mandatory_enabled="#Dichiara4.checked()" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
               {% for campo in campi %}
                  <td>
                    {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                      {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                      {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                    {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
                  </td>      
                {% endfor %}  
            </tr>
          {% endfor %}
  </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
